Get user
Retrieves detailed information about a specific user.
Retrieves detailed information about a specific user.
AuthorizationBearer <token>
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
id*string
The unique identifier (UUID) of the user to retrieve information for.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "http://127.0.0.1:38765/v1/users/:id"{ "username": "string", "role": "ADMIN", "email": "user@example.com", "created_at": { "seconds": 0, "nanos": 0 }, "updated_at": { "seconds": 0, "nanos": 0 }, "last_login_at": { "seconds": 0, "nanos": 0 }, "min_issued_at": { "seconds": 0, "nanos": 0 }}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}{ "code": 0, "grpc-code": "string", "message": "string", "stack-trace": "string", "details": [ {} ]}How is this page?